Publishing details

Changelog

ultrastar-deluxe (1.1.0-2) unstable; urgency=low

  * Obviously debian/patches/usdx-fix-projectm-cwrapper.diff is not
    needed for GCC 4.4
 -- Tobias Doerffel <email address hidden>   Wed, 01 Dez 2010 00:02:12 +0100

Available diffs

Builds

Built packages

Package files